name: Entity Reference Revisions
type: module
description: Adds a Entity Reference field type with revision support.
core_version_requirement: ^9 || ^10
package: Field types
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2024-01-13
version: '8.x-1.11'
project: 'entity_reference_revisions'
datestamp: 1705140725
